## linux-meta-aws-5.4 5.4.0.1103.81

=== debian/changelog ===
linux-meta-aws-5.4 (5.4.0.1103.81) bionic; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 23 May 2023 15:19:23 -0400

linux-meta-aws-5.4 (5.4.0.1102.80) bionic; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Apr 2023 11:04:35 -0400

linux-meta-aws-5.4 (5.4.0.1101.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 16:15:42 -0300

linux-meta-aws-5.4 (5.4.0.1100.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 29 Mar 2023 21:46:36 -0400

linux-meta-aws-5.4 (5.4.0.1099.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 16:56:40 +0100

linux-meta-aws-5.4 (5.4.0.1098.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 02 Mar 2023 13:33:39 -0500

linux-meta-aws-5.4 (5.4.0.1097.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 13 Feb 2023 12:11:46 -0500

linux-meta-aws-5.4 (5.4.0.1096.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 11:39:33 -0800

linux-meta-aws-5.4 (5.4.0.1095.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 17 Jan 2023 12:23:52 -0500

linux-meta-aws-5.4 (5.4.0.1094.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:12:00 -0300

linux-meta-aws-5.4 (5.4.0.1093.71) bionic; urgency=medium


 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 06 Dec 2022 16:29:50 -0500

linux-meta-aws-5.4 (5.4.0.1093.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 01 Dec 2022 13:13:51 -0500

linux-meta-aws-5.4 (5.4.0.1090.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 12:40:17 -0500

linux-meta-aws-5.4 (5.4.0.1089.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Oct 2022 14:32:26 -0400

linux-meta-aws-5.4 (5.4.0.1088.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:45:43 -0300

linux-meta-aws-5.4 (5.4.0.1086.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2022 12:45:06 -0400

linux-meta-aws-5.4 (5.4.0.1085.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 31 Aug 2022 12:35:59 -0400

linux-meta-aws-5.4 (5.4.0.1084.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 12 Aug 2022 12:46:04 -0400

linux-meta-aws-5.4 (5.4.0.1083.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 04:43:44 -0300

linux-meta-aws-5.4 (5.4.0.1082.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Jul 2022 19:16:13 -0400

linux-meta-aws-5.4 (5.4.0.1081.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 Jun 2022 11:05:34 -0400

linux-meta-aws-5.4 (5.4.0.1080.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:31:47 -0300

linux-meta-aws-5.4 (5.4.0.1078.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:54:44 -0300

linux-meta-aws-5.4 (5.4.0.1076.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 09:33:01 -0600

linux-meta-aws-5.4 (5.4.0.1075.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 23 May 2022 08:57:19 -0400

linux-meta-aws-5.4 (5.4.0.1073.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 25 Apr 2022 18:07:40 -0400

linux-meta-aws-5.4 (5.4.0.1072.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 15:13:24 -0600

linux-meta-aws-5.4 (5.4.0.1071.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 13:59:41 -0600

linux-meta-aws-5.4 (5.4.0.1070.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Mar 2022 09:55:17 -0600

linux-meta-aws-5.4 (5.4.0.1069.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 12:29:13 -0600

linux-meta-aws-5.4 (5.4.0.1068.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 03 Mar 2022 08:53:51 +0100

linux-meta-aws-5.4 (5.4.0.1067.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1067


