## linux-meta-aws-5.4 5.4.0.1104.82

=== debian/changelog ===
linux-meta-aws-5.4 (5.4.0.1104.82) bionic; urgency=medium

  * Bump ABI 5.4.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 02 Jun 2023 13:33:23 -0400
