## linux-meta-aws-5.4 5.4.0.1132.142~18.04.1

=== debian/changelog ===
linux-meta-aws-5.4 (5.4.0.1132.142~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1132.142~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 27 Aug 2024 13:04:40 +0200

linux-meta-aws-5.4 (5.4.0.1131.141~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1131.141~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 13 Aug 2024 19:50:51 +0200

linux-meta-aws-5.4 (5.4.0.1130.140~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1130.140~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 25 Jul 2024 15:48:16 +1000

linux-meta-aws-5.4 (5.4.0.1129.139~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1129.139~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 18 Jul 2024 14:24:14 +1000

linux-meta-aws-5.4 (5.4.0.1128.138~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1128.138~18.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 04 Jul 2024 09:04:51 +0200

linux-meta-aws-5.4 (5.4.0.1127.137~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1127.137~18.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 24 Jun 2024 15:42:00 +0200

linux-meta-aws-5.4 (5.4.0.1126.136~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1126.136~18.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 14 May 2024 16:05:42 +0800

linux-meta-aws-5.4 (5.4.0.1125.135~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1125.135~18.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 06 May 2024 17:21:02 +0800

linux-meta-aws-5.4 (5.4.0.1124.134~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1124.134~18.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 12 Apr 2024 10:59:14 +0900

linux-meta-aws-5.4 (5.4.0.1123.133~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1123.133~18.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 08 Apr 2024 11:42:21 +0900

linux-meta-aws-5.4 (5.4.0.1122.132~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1122.132~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 25 Mar 2024 10:12:25 +0100

linux-meta-aws-5.4 (5.4.0.1121.99) bionic; urgency=medium

  * Bump ABI 5.4.0-1121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 15 Mar 2024 17:17:50 +0100

linux-meta-aws-5.4 (5.4.0.1120.98) bionic; urgency=medium

  * Bump ABI 5.4.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 26 Feb 2024 11:39:58 +0100

linux-meta-aws-5.4 (5.4.0.1119.97) bionic; urgency=medium

  * Bump ABI 5.4.0-1119

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Feb 2024 10:17:37 +0100

linux-meta-aws-5.4 (5.4.0.1118.96) bionic; urgency=medium

  * Bump ABI 5.4.0-1118

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 17 Jan 2024 11:44:17 +0100

linux-meta-aws-5.4 (5.4.0.1117.95) bionic; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 12 Jan 2024 16:11:30 +0100

linux-meta-aws-5.4 (5.4.0.1116.94) bionic; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 28 Nov 2023 11:29:08 +0100

linux-meta-aws-5.4 (5.4.0.1115.93) bionic; urgency=medium

  * Bump ABI 5.4.0-1115

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 22 Nov 2023 17:01:05 +0100

linux-meta-aws-5.4 (5.4.0.1114.92) bionic; urgency=medium

  * Bump ABI 5.4.0-1114

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Nov 2023 15:11:22 +0100

linux-meta-aws-5.4 (5.4.0.1113.91) bionic; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 20 Oct 2023 12:43:24 +0200

linux-meta-aws-5.4 (5.4.0.1112.90) bionic; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 16 Oct 2023 17:33:34 +0200

linux-meta-aws-5.4 (5.4.0.1111.89) bionic; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 12 Sep 2023 15:23:18 -0300

linux-meta-aws-5.4 (5.4.0.1110.88) bionic; urgency=medium

  * Bump ABI 5.4.0-1110

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 06 Sep 2023 20:33:05 -0400

linux-meta-aws-5.4 (5.4.0.1109.87) bionic; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 22 Aug 2023 14:40:25 -0400

linux-meta-aws-5.4 (5.4.0.1108.86) bionic; urgency=medium

  * Bump ABI 5.4.0-1108

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 17 Aug 2023 10:37:51 -0400

linux-meta-aws-5.4 (5.4.0.1107.85) bionic; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 19 Jul 2023 14:28:40 -0400

linux-meta-aws-5.4 (5.4.0.1106.84) bionic; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jul 2023 11:32:58 -0400

linux-meta-aws-5.4 (5.4.0.1105.83) bionic; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 21 Jun 2023 13:03:46 -0400
