## linux-meta-aws-5.4 5.4.0.1135.145~18.04.1

=== debian/changelog ===
linux-meta-aws-5.4 (5.4.0.1135.145~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1135.145~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 10 Oct 2024 11:24:53 +0900

linux-meta-aws-5.4 (5.4.0.1134.144~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1134.144~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 07 Oct 2024 15:12:49 +0200

linux-meta-aws-5.4 (5.4.0.1133.143~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1133.143~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 15:15:31 +0200
