=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-aws-5.4-headers-5.4.0-1132,
- linux-headers-5.4.0-1132-aws,
+ linux-aws-5.4-headers-5.4.0-1135,
+ linux-headers-5.4.0-1135-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/bionic -b aws-5.4
 
 Package: linux-headers-aws
